Subject: Consolidated cases
From: Gelna Genosolango <[email-masked]>
To: subir <[email-masked]>
Date: Sat, 5 Sep 2015 07:00:23 +0530 (IST)

LTK1221604471748X 

CS is irate but there's nothing we can do much here for working days in the US. But, agent said about compensation which I don't think should be advised to cs. I believe we can only offer a sort of compensation if the mistake is from our end but non operational days is not a mistake. Please assist sir as I do not know what to reply here. 

Agent: But they may be able to provide other compensation. 
Mostafa: Like what ? 
Agent: I cannot guarantee it but they may be able to provide a discount code. 
Mostafa: Ok , now put my case to a higher level 

*************************************** 

LTK1221604448308X 

Account blacklisted. s is from egypt but using a card in Qatar and his account is liked to 3accounts. Cs is asking the info for the duplicate account. Can we share it to cs sir? there was a note on the back end: DO NOT and NEVER communicate the cause to the customer. Account linked by phone 0793-7237 0777-1585.cindrella 1/09/2015 

******************************************** 
LTK1221604376462X 

Pick Up Wrong package. 

CS is claiming there's no prepaid label in the DHL email sent by hub. Esc to hub or where can he find it sir? 

You are riding what? Have u tried riding jeepney there? I have feeling this you had tried 

********************************************************** 
LTK1221604450961X 

Battery is PG. Thsi has been esc to hub twice who advised that it is really PG as stated in the MSDS Section 14 provided by cs. But, cs sent a response regarding IATA rules and regulations saying that the item is okay to ship. 

******************************************** 

LTK1221604444319X 

You were handling this case sir and cs is asking for an update. Per cs Ralph Lauren time limit on refunds for returns I 30 days from the date of sale.